version: 40.41.4
files:
  - url: YouGile-40.41.4-x86_64.AppImage
    sha512: vx8LrTbEmoNDFoc5/H2dxNDkVnWwMFePoyNmYoRiA+hbP5CX68ET1YSNbg6tpoSedwpUy3tmjahvDh4oXH+1Mw==
    size: 191253467
    blockMapSize: 199663
path: YouGile-40.41.4-x86_64.AppImage
sha512: vx8LrTbEmoNDFoc5/H2dxNDkVnWwMFePoyNmYoRiA+hbP5CX68ET1YSNbg6tpoSedwpUy3tmjahvDh4oXH+1Mw==
releaseDate: '2026-03-30T10:43:28.708Z'
